
/* Class = "NSTextFieldCell"; title = "Start Time:"; ObjectID = "90B-B5-h6c"; */
"90B-B5-h6c.title" = "Start Time:";

/* Class = "NSTextFieldCell"; title = "End Time:"; ObjectID = "ruC-04-R7j"; */
"ruC-04-R7j.title" = "End Time:";

/* Class = "NSTextFieldCell"; title = "Time Settings"; ObjectID = "tn2-vL-Wib"; */
"tn2-vL-Wib.title" = "Time Settings";
